problema no limewire

classic Classic list List threaded Threaded
8 messages Options
Reply | Threaded
Open this post in threaded view
|

problema no limewire

roberto.blatt@gmail.com
Olá: estou com problemas no limewire.
Baixei em rpm e converti com o alien, mas ele, apesar de estar no menu
aplicações, não entra.
Pelo terminal, dá a seguinte mensagem:

blatt@ubuntu:~$ limewire
Starting LimeWire...
Java exec found in PATH. Verifying...
OOPS, you don't seem to have a valid JRE. LimeWire works best with Sun JRE
available at http://www.java.com
OOPS, unable to locate java exec in  /usr/lib/  hierarchy
You need to upgrade to JRE 1.4.x or newer from http://www.java.com
ls: /usr/java/j*: No such file or directory
OOPS, unable to locate java exec in  /usr/java/  hierarchy
You need to upgrade to JRE 1.4.x or newer from http://www.java.com
ls: /opt/j*: No such file or directory
OOPS, unable to locate java exec in  /opt/  hierarchy
You need to upgrade to JRE 1.4.x or newer from http://www.java.com

Mas fui até o site do java e fiz o teste: estou com o 1.5 a última versão.
O que pode estar impedindo o programa de rodar?


--
Eis meu diário de leitura:

http://prototeorias.blogspot.com

o livro do momento é "Humano, Demasiado Humano",
do Nietzsche. Se você se interessa dê uma olhada
nos aforismas que selecionei e apresente suas
interpretações.
--
ubuntu-br mailing list
[hidden email]
www.ubuntu-br.org
https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
Reply | Threaded
Open this post in threaded view
|

Re: problema no limewire

Lucas Duailibe
Se você instalou o java pelo apt-get, rode o comando:

sudo ln -s /usr/lib/jvm/java-1.5.0-sun-1.5.0.06 /usr/java

Abraços.

2006/8/13, [hidden email] <[hidden email]>:

> Olá: estou com problemas no limewire.
> Baixei em rpm e converti com o alien, mas ele, apesar de estar no menu
> aplicações, não entra.
> Pelo terminal, dá a seguinte mensagem:
>
> blatt@ubuntu:~$ limewire
> Starting LimeWire...
> Java exec found in PATH. Verifying...
> OOPS, you don't seem to have a valid JRE. LimeWire works best with Sun JRE
> available at http://www.java.com
> OOPS, unable to locate java exec in  /usr/lib/  hierarchy
> You need to upgrade to JRE 1.4.x or newer from http://www.java.com
> ls: /usr/java/j*: No such file or directory
> OOPS, unable to locate java exec in  /usr/java/  hierarchy
> You need to upgrade to JRE 1.4.x or newer from http://www.java.com
> ls: /opt/j*: No such file or directory
> OOPS, unable to locate java exec in  /opt/  hierarchy
> You need to upgrade to JRE 1.4.x or newer from http://www.java.com
>
> Mas fui até o site do java e fiz o teste: estou com o 1.5 a última versão.
> O que pode estar impedindo o programa de rodar?
>
>
> --
> Eis meu diário de leitura:
>
> http://prototeorias.blogspot.com
>
> o livro do momento é "Humano, Demasiado Humano",
> do Nietzsche. Se você se interessa dê uma olhada
> nos aforismas que selecionei e apresente suas
> interpretações.
> --
> ubuntu-br mailing list
> [hidden email]
> www.ubuntu-br.org
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
>

--
ubuntu-br mailing list
[hidden email]
www.ubuntu-br.org
https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
Reply | Threaded
Open this post in threaded view
|

Re: problema no limewire

Olival Júnior
In reply to this post by roberto.blatt@gmail.com
Normalmente, vc tem várias JVMs instaladas no Ubuntu (no mínimo, se  
vc instalou a da Sun deve ter tbém a GCJ antes). O comando "sudo  
update-alternatives configure java" (por favor, alguém corrija se eu  
dei a linha de comando errada, pois estou longe de um desktop Ubuntu  
agora) vai exibir as opções disponíveis de JVMs, com um asterisco  
('*') na linha da q está valendo para o ambiente de linha de comando.  
Selecione a da sun seguindo as instruções na tela (normalmente, basta  
selecionar o número da JVM da Sun na lista) e pronto.

[ ]s,

Olival Jr.

Em 13/08/2006, às 18:36, [hidden email] escreveu:

> Olá: estou com problemas no limewire.
> Baixei em rpm e converti com o alien, mas ele, apesar de estar no menu
> aplicações, não entra.
> Pelo terminal, dá a seguinte mensagem:
>
> blatt@ubuntu:~$ limewire
> Starting LimeWire...
> Java exec found in PATH. Verifying...
> OOPS, you don't seem to have a valid JRE. LimeWire works best with  
> Sun JRE
> available at http://www.java.com
> OOPS, unable to locate java exec in  /usr/lib/  hierarchy
> You need to upgrade to JRE 1.4.x or newer from http://www.java.com
> ls: /usr/java/j*: No such file or directory
> OOPS, unable to locate java exec in  /usr/java/  hierarchy
> You need to upgrade to JRE 1.4.x or newer from http://www.java.com
> ls: /opt/j*: No such file or directory
> OOPS, unable to locate java exec in  /opt/  hierarchy
> You need to upgrade to JRE 1.4.x or newer from http://www.java.com
>
> Mas fui até o site do java e fiz o teste: estou com o 1.5 a última  
> versão.
> O que pode estar impedindo o programa de rodar?
>
>
> --
> Eis meu diário de leitura:
>
> http://prototeorias.blogspot.com
>
> o livro do momento é "Humano, Demasiado Humano",
> do Nietzsche. Se você se interessa dê uma olhada
> nos aforismas que selecionei e apresente suas
> interpretações.
> --
> ubuntu-br mailing list
> [hidden email]
> www.ubuntu-br.org
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-br


--
ubuntu-br mailing list
[hidden email]
www.ubuntu-br.org
https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
Reply | Threaded
Open this post in threaded view
|

Re: problema no limewire

roberto.blatt@gmail.com
In reply to this post by Lucas Duailibe
Resultado:

ln -s /usr/lib/jvm/java-1.5.0-sun-1.5.0.06 /usr/java
ln: criando link simbólico `/usr/java' to `/usr/lib/jvm/java-
1.5.0-sun-1.5.0.06': File exists


E continua não funfando.
O comando : update-alternatives configure java
tambem não.



2006/8/13, Lucas Duailibe <[hidden email]>:

>
> Se você instalou o java pelo apt-get, rode o comando:
>
> sudo ln -s /usr/lib/jvm/java-1.5.0-sun-1.5.0.06 /usr/java
>
> Abraços.
>
> 2006/8/13, [hidden email] <[hidden email]>:
> > Olá: estou com problemas no limewire.
> > Baixei em rpm e converti com o alien, mas ele, apesar de estar no menu
> > aplicações, não entra.
> > Pelo terminal, dá a seguinte mensagem:
> >
> > blatt@ubuntu:~$ limewire
> > Starting LimeWire...
> > Java exec found in PATH. Verifying...
> > OOPS, you don't seem to have a valid JRE. LimeWire works best with Sun
> JRE
> > available at http://www.java.com
> > OOPS, unable to locate java exec in  /usr/lib/  hierarchy
> > You need to upgrade to JRE 1.4.x or newer from http://www.java.com
> > ls: /usr/java/j*: No such file or directory
> > OOPS, unable to locate java exec in  /usr/java/  hierarchy
> > You need to upgrade to JRE 1.4.x or newer from http://www.java.com
> > ls: /opt/j*: No such file or directory
> > OOPS, unable to locate java exec in  /opt/  hierarchy
> > You need to upgrade to JRE 1.4.x or newer from http://www.java.com
> >
> > Mas fui até o site do java e fiz o teste: estou com o 1.5 a última
> versão.
> > O que pode estar impedindo o programa de rodar?
> >
> >
> > --
> > Eis meu diário de leitura:
> >
> > http://prototeorias.blogspot.com
> >
> > o livro do momento é "Humano, Demasiado Humano",
> > do Nietzsche. Se você se interessa dê uma olhada
> > nos aforismas que selecionei e apresente suas
> > interpretações.
> > --
> > ubuntu-br mailing list
> > [hidden email]
> > www.ubuntu-br.org
> > https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
> >
>
> --
> ubuntu-br mailing list
> [hidden email]
> www.ubuntu-br.org
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
>



--
Eis meu diário de leitura:

http://prototeorias.blogspot.com

o livro do momento é "Humano, Demasiado Humano",
do Nietzsche. Se você se interessa dê uma olhada
nos aforismas que selecionei e apresente suas
interpretações.
--
ubuntu-br mailing list
[hidden email]
www.ubuntu-br.org
https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
Reply | Threaded
Open this post in threaded view
|

Re: problema no limewire

roberto.blatt@gmail.com
In reply to this post by Olival Júnior
Esse comando não ta funfando amigo.
Será q é exatamente esse?

ln -s /usr/lib/jvm/java-1.5.0-sun-1.5.0.06 /usr/java





2006/8/13, Olival Gomes Barboza Junior <[hidden email]>:

>
> Normalmente, vc tem várias JVMs instaladas no Ubuntu (no mínimo, se
> vc instalou a da Sun deve ter tbém a GCJ antes). O comando "sudo
> update-alternatives configure java" (por favor, alguém corrija se eu
> dei a linha de comando errada, pois estou longe de um desktop Ubuntu
> agora) vai exibir as opções disponíveis de JVMs, com um asterisco
> ('*') na linha da q está valendo para o ambiente de linha de comando.
> Selecione a da sun seguindo as instruções na tela (normalmente, basta
> selecionar o número da JVM da Sun na lista) e pronto.
>
> [ ]s,
>
> Olival Jr.
>
> Em 13/08/2006, às 18:36, [hidden email] escreveu:
>
> > Olá: estou com problemas no limewire.
> > Baixei em rpm e converti com o alien, mas ele, apesar de estar no menu
> > aplicações, não entra.
> > Pelo terminal, dá a seguinte mensagem:
> >
> > blatt@ubuntu:~$ limewire
> > Starting LimeWire...
> > Java exec found in PATH. Verifying...
> > OOPS, you don't seem to have a valid JRE. LimeWire works best with
> > Sun JRE
> > available at http://www.java.com
> > OOPS, unable to locate java exec in  /usr/lib/  hierarchy
> > You need to upgrade to JRE 1.4.x or newer from http://www.java.com
> > ls: /usr/java/j*: No such file or directory
> > OOPS, unable to locate java exec in  /usr/java/  hierarchy
> > You need to upgrade to JRE 1.4.x or newer from http://www.java.com
> > ls: /opt/j*: No such file or directory
> > OOPS, unable to locate java exec in  /opt/  hierarchy
> > You need to upgrade to JRE 1.4.x or newer from http://www.java.com
> >
> > Mas fui até o site do java e fiz o teste: estou com o 1.5 a última
> > versão.
> > O que pode estar impedindo o programa de rodar?
> >
> >
> > --
> > Eis meu diário de leitura:
> >
> > http://prototeorias.blogspot.com
> >
> > o livro do momento é "Humano, Demasiado Humano",
> > do Nietzsche. Se você se interessa dê uma olhada
> > nos aforismas que selecionei e apresente suas
> > interpretações.
> > --
> > ubuntu-br mailing list
> > [hidden email]
> > www.ubuntu-br.org
> > https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
>
>
> --
> ubuntu-br mailing list
> [hidden email]
> www.ubuntu-br.org
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
>



--
Eis meu diário de leitura:

http://prototeorias.blogspot.com

o livro do momento é "Humano, Demasiado Humano",
do Nietzsche. Se você se interessa dê uma olhada
nos aforismas que selecionei e apresente suas
interpretações.
--
ubuntu-br mailing list
[hidden email]
www.ubuntu-br.org
https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
Reply | Threaded
Open this post in threaded view
|

mouse serial no live cd do ubuntu

Amaral-2
Bom dia Lista.

Como faço o live cd do ubuntu reconhecer o mouse serial no boot?

Grato


--
ubuntu-br mailing list
[hidden email]
www.ubuntu-br.org
https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
Reply | Threaded
Open this post in threaded view
|

Re: mouse serial no live cd do ubuntu

Jose Vitor Lopes e Silva-2
Automaticamente não faz.

Pelo terminal eu conheço essa dica :D

http://wiki.ubuntubrasil.org/josevitor/MouseSerial

Att,

2006/8/14, Amaral <[hidden email]>:

>
> Bom dia Lista.
>
> Como faço o live cd do ubuntu reconhecer o mouse serial no boot?
>
> Grato
>
>
> --
> ubuntu-br mailing list
> [hidden email]
> www.ubuntu-br.org
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
>



--
José Vitor Lopes e Silva
Florianópolis/SC
http://ubuntufloripa.uocentral.com.br
-------------------------------------------------------------------
Faltam 7 dias para o Exame da OAB/SC
--
ubuntu-br mailing list
[hidden email]
www.ubuntu-br.org
https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
Reply | Threaded
Open this post in threaded view
|

Re: problema no limewire

RC Lages-2
In reply to this post by roberto.blatt@gmail.com

O comando correto indicado pelo Olival:

$ sudo update-alternatives --config java

resulta em:

There are 3 alternatives which provide `java'.

  Selection    Alternative
-----------------------------------------------
      1        /usr/bin/gij-wrapper-4.1
 +    2        /usr/lib/jvm/java-gcj/jre/bin/java
*     3        /usr/lib/jvm/java-1.5.0-sun/jre/bin/java

Press enter to keep the default[*], or type selection number:

Digitei 3 e o [*]default agora é usar o Java da Sun.


 Obrigado pela especial atenção.
 Paz, Vida Longa e Prospere!

   Ronaldo Cardozo Lages
   E-mails: ronaldo[]lages.net (MSN),
            rclages[]softwarelivre.org
   Skype: RCLages - ICQ: 3640360
   Palhoça, Santa Catarina - Brasil
   --------------------------------------------------------------
   


Em 13-08-2006 19:10, [hidden email] manifestou-se assim...:

> Esse comando não ta funfando amigo.
> Será q é exatamente esse?
>
> ln -s /usr/lib/jvm/java-1.5.0-sun-1.5.0.06 /usr/java
>
>
>
>
>
> 2006/8/13, Olival Gomes Barboza Junior <[hidden email]>:
>> Normalmente, vc tem várias JVMs instaladas no Ubuntu (no mínimo, se
>> vc instalou a da Sun deve ter tbém a GCJ antes). O comando "sudo
>> update-alternatives configure java" (por favor, alguém corrija se eu
>> dei a linha de comando errada, pois estou longe de um desktop Ubuntu
>> agora) vai exibir as opções disponíveis de JVMs, com um asterisco
>> ('*') na linha da q está valendo para o ambiente de linha de comando.
>> Selecione a da sun seguindo as instruções na tela (normalmente, basta
>> selecionar o número da JVM da Sun na lista) e pronto.
>>
>> [ ]s,
>>
>> Olival Jr.
>>
>> Em 13/08/2006, às 18:36, [hidden email] escreveu:
>>
>>> Olá: estou com problemas no limewire.
>>> Baixei em rpm e converti com o alien, mas ele, apesar de estar no menu
>>> aplicações, não entra.
>>> Pelo terminal, dá a seguinte mensagem:
>>>
>>> blatt@ubuntu:~$ limewire
>>> Starting LimeWire...
>>> Java exec found in PATH. Verifying...
>>> OOPS, you don't seem to have a valid JRE. LimeWire works best with
>>> Sun JRE
>>> available at http://www.java.com
>>> OOPS, unable to locate java exec in  /usr/lib/  hierarchy
>>> You need to upgrade to JRE 1.4.x or newer from http://www.java.com
>>> ls: /usr/java/j*: No such file or directory
>>> OOPS, unable to locate java exec in  /usr/java/  hierarchy
>>> You need to upgrade to JRE 1.4.x or newer from http://www.java.com
>>> ls: /opt/j*: No such file or directory
>>> OOPS, unable to locate java exec in  /opt/  hierarchy
>>> You need to upgrade to JRE 1.4.x or newer from http://www.java.com
>>>
>>> Mas fui até o site do java e fiz o teste: estou com o 1.5 a última
>>> versão.
>>> O que pode estar impedindo o programa de rodar?
>>>
>>>
>>> --
>>> Eis meu diário de leitura:
>>>
>>> http://prototeorias.blogspot.com
>>>
>>> o livro do momento é "Humano, Demasiado Humano",
>>> do Nietzsche. Se você se interessa dê uma olhada
>>> nos aforismas que selecionei e apresente suas
>>> interpretações.
>>> --
>>> ubuntu-br mailing list
>>> [hidden email]
>>> www.ubuntu-br.org
>>> https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
>>
>> --
>> ubuntu-br mailing list
>> [hidden email]
>> www.ubuntu-br.org
>> https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
>>
>
>
>

--

 Obrigado pela especial atenção.
 Paz, Vida Longa e Prospere!

   Ronaldo Cardozo Lages
   E-mails: ronaldo[]lages.net (MSN),
            rclages[]softwarelivre.org,
            rclages[]gmail.com (GTalk)
            ronaldolages[]yahoo.com.br
   Skype: RCLages - ICQ: 3640360
   Palhoça, Santa Catarina - Brasil
   --------------------------------------------------------------
   Associação Software Livre.Org [http://www.ASL.Org.br/]
   ONG mantenedora do FISL [http://www.FISL.Org.br/]
   Porto Alegre, Rio Grande do Sul - Brasil
   


--
ubuntu-br mailing list
[hidden email]
www.ubuntu-br.org
https://lists.ubuntu.com/mailman/listinfo/ubuntu-br